<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/

define("_ACTIVEBAN","Activate the Banishment");
define("_ACTIVEGRAPHICADMIN","Activate the Graphics Admin");
define("_ACTIVEIPFIXE","Have you got a Static IP Adress");
define("_ACTIVEJOURNAL","Activate the logs file");
define("_ACTIVEMAIL","Activate sending an alert email");
define("_ADDNAME","Add HERE a new authorized member");
define("_ALERTES","Alerts stored in the log file");
define("_APPROVE","Approve this Member");

define("_DELETELIST","Delete the complete log file");

define("_EDITNAME","Modify HERE an authorized member");

define("_FORIPFIXE","Complement for static IP only");

define("_GWARNING","Attempts access to Administration");

define("_HOST","Host");
define("_HOSTCOMM","Attention Static IP Only<br />You can HERE copy your host to improve the level of security");
define("_HOSTFIXE","Host Fixe");

define("_IMAGENSNSA","Image of ejection");
define("_IPBANN","IP Bannies");
define("_IPFIXE","IP Fixe");
define("_IPFIXECOMM","Attention Static IP Only<br >If you don't have static IP Fixe leave the field empty");

define("_MEMBERSALLOW","Authorized Members access to Administration");
define("_MESSAGENSNSA","Message of ejection");

define("_NOALERTES","NO alert stored in the log file");
define("_NOIPFIXE","Host IP Non Static");
define("_NSNSAOK","NSN Secure Admin Actived");
define("_NSNSAKO","! NSN Secure Admin NON Actif !");
define("_NUMACTIVEBAN","Attempts before banishment");

define("_OTHERVERSION","Other Version");

define("_PANELNSNSECUREADMIN","Panel Secure Admin");

define("_REMOVEALLIPS","Are You sure to delete all the log list ?");
define("_REMOVEIP","Are you sure to delete this log entry ?");
define("_REMOVENAME","Are you sure to delete this Authorized Member ?");

define("_SAJOURNAL","Journal NSN Secure Admin");
define("_SECUREADMIN","Administration of Secure Admin");

define("_UPDATE","UpDate");

define("_YOURIP","Your IP");
define("_YOURHOST","Your Host");